#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-78TcVUqCIXsGIaZ0580j5c
key:                  wreq-0.5.3.2-78TcVUqCIXsGIaZ0580j5c
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  9c506f79abc9de5dfb32ae2a1662fc42
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.2/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-78TcVUqCIXsGIaZ0580j5c
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ
    authenticate-oauth-1.6.0.1-ESMFZW5jFobGsSAyF5quXX base-4.14.1.0
    base16-bytestring-1.0.0.0-H7wo7ZXLAtGKtinaKrVBzh
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do containers-0.6.2.1
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    lens-4.19.2-4aLgIB2SmWR845riqpTmfD
    lens-aeson-1.1-Im3acJ3i0S2AF3p5eOBwMQ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP
    psqueues-0.2.7.2-1Ppa9GziyBe31Ws2wVXnmt template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

